@media (min-width: 320px) and (max-width: 767px){
    #login {
        grid-template-columns: 1fr;
        height: 100vh;
    }

    #login .left_block,
    .left_bar p,
    .left_bar ul li a span {
        display: none;
    }

    #block1 {grid-template-columns: 1fr; padding-bottom: 140px;}

    .left_bar {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        padding: 10px;
    }

    .left_bar .fixed {
        position: relative;
    }

    .left_bar ul {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        margin-left: 0;
        align-items: center;
    }

    .left_bar ul li {text-align: center; margin-bottom: 0;}

    .left_bar ul li.active::after {
        position: absolute;
        content: "";
        z-index: 0;
        top: -20px;
        left: 50%;
        transform: translate(-50%, 0);
        width: 60px;
        height: 80px;
        background-color: var(--text);
        border-radius: 5px;
    }
    
    .left_bar ul li a {
        text-align: center;
    }

    .left_bar ul li a img {
        display: block;
        width: 30px;
        margin: 0 auto;
    }

    #block1 .right_block {
        padding-right: 0;
        padding: 10px;
    }

    #block1 .right_block ul.cat {
        grid-template-columns: 1fr 1fr;
    }

    .quiz .quation,
    #block1 .right_block .fast_stats {
        grid-template-columns: 1fr;
    }

    #block1 .right_block .cron h4 {
        display: block;
        margin-bottom: 10px;
    }

}